Visual  SIZEA PADS-PCB 1 {-250 -3750 4750 0} {}
canvas line {4750 3750 4750 250 250 250 250 3750 4750 3750} {ID(1) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 2000 0 2000} {ID(2) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 2875 0 2875} {ID(3) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 1125 0 1125} {ID(4) Type(Decor) Layer(All) Width(10)} {}
canvas line {1000 0 1000 250} {ID(5) Type(Decor) Layer(All) Width(10)} {}
canvas line {1750 0 1750 250} {ID(6) Type(Decor) Layer(All) Width(10)} {}
canvas line {2500 0 2500 250} {ID(7) Type(Decor) Layer(All) Width(10)} {}
canvas line {3250 0 3250 250} {ID(8) Type(Decor) Layer(All) Width(10)} {}
canvas line {4000 0 4000 250} {ID(9) Type(Decor) Layer(All) Width(10)} {}
canvas line {3015 750 4750 750} {ID(10) Type(Decor) Layer(All) Width(10)} {}
canvas line {3015 650 4750 650} {ID(11) Type(Decor) Layer(All) Width(10)} {}
canvas line {3015 450 4750 450} {ID(12) Type(Decor) Layer(All) Width(10)} {}
canvas line {3015 350 4750 350} {ID(13) Type(Decor) Layer(All) Width(10)} {}
canvas line {3015 550 4750 550} {ID(14) Type(Decor) Layer(All) Width(10)} {}
canvas line {4750 250 3015 250 3015 850 4750 850 4750 250} {ID(15) Type(Decor) Layer(All) Width(10)} Filled
canvas line {4065 350 4065 850} {ID(16) Type(Decor) Layer(All) Width(10)} {}
canvas line {4515 350 4515 850} {ID(17) Type(Decor) Layer(All) Width(10)} {}
canvas line {3315 350 3315 850} {ID(18) Type(Decor) Layer(All) Width(10)} {}
canvas line {5000 1125 4750 1125} {ID(19) Type(Decor) Layer(All) Width(10)} {}
canvas line {5000 2000 4750 2000} {ID(20) Type(Decor) Layer(All) Width(10)} {}
canvas line {5000 2875 4750 2875} {ID(21) Type(Decor) Layer(All) Width(10)} {}
canvas line {1750 2950 1750 3750} {ID(22) Type(Decor) Layer(All) Width(10)} {}
canvas line {2250 3550 1000 3550} {ID(23) Type(Decor) Layer(All) Width(10)} {}
canvas line {2245 3150 1000 3150} {ID(24) Type(Decor) Layer(All) Width(10)} {}
canvas line {4750 3750 4750 2505 2250 2505 2250 2950 1000 2950 1000 3750 4750 3750} {ID(25) Type(Decor) Layer(All) Width(10)} Filled
canvas line {2250 3350 1000 3350} {ID(26) Type(Decor) Layer(All) Width(10)} {}
canvas line {4750 2750 2250 2750} {ID(27) Type(Decor) Layer(All) Width(10)} {}
canvas line {2250 2505 2250 3750} {ID(28) Type(Decor) Layer(All) Width(10)} {}
canvas line {4750 3625 2250 3625} {ID(29) Type(Decor) Layer(All) Width(10)} {}
canvas line {2850 3150 2850 3625} {ID(30) Type(Decor) Layer(All) Width(10)} {}
canvas line {3200 3150 3200 3625} {ID(31) Type(Decor) Layer(All) Width(10)} {}
canvas line {3850 3625 3850 3750} {ID(32) Type(Decor) Layer(All) Width(10)} {}
canvas line {4500 3150 4500 3625} {ID(33) Type(Decor) Layer(All) Width(10)} {}
canvas line {4750 3150 2245 3150} {ID(34) Type(Decor) Layer(All) Width(10)} {}
canvas text {4550 3250} {ID(35) Type(Decor) Layer(All)} {-text REV:}
canvas text {3875 3700} {ID(36) Type(Decor) Layer(All)} {-text {{SHEET:     OF}}}
canvas text {2275 3700} {ID(37) Type(Decor) Layer(All)} {-text SCALE:}
canvas text {3675 325} {ID(38) Type(Decor) Layer(All)} {-text {{REVISION RECORD}}}
canvas text {4150 425} {ID(39) Type(Decor) Layer(All)} {-text APPROVED:}
canvas text {2450 3250} {ID(40) Type(Decor) Layer(All)} {-text CODE:}
canvas text {2950 3250} {ID(41) Type(Decor) Layer(All)} {-text SIZE:}
canvas text {125 1575} {ID(42) Type(Decor) Layer(All)} {-text C}
canvas text {125 2450} {ID(43) Type(Decor) Layer(All)} {-text B}
canvas text {125 3325} {ID(44) Type(Decor) Layer(All)} {-text A}
canvas text {125 700} {ID(45) Type(Decor) Layer(All)} {-text D}
canvas text {625 200} {ID(46) Type(Decor) Layer(All)} {-text 6}
canvas text {1375 200} {ID(47) Type(Decor) Layer(All)} {-text 5}
canvas text {2125 200} {ID(48) Type(Decor) Layer(All)} {-text 4}
canvas text {2875 200} {ID(49) Type(Decor) Layer(All)} {-text 3}
canvas text {3625 200} {ID(50) Type(Decor) Layer(All)} {-text 2}
canvas text {4375 200} {ID(51) Type(Decor) Layer(All)} {-text 1}
canvas text {4540 425} {ID(52) Type(Decor) Layer(All)} {-text DATE:}
canvas text {4800 700} {ID(53) Type(Decor) Layer(All)} {-text D}
canvas text {4800 1575} {ID(54) Type(Decor) Layer(All)} {-text C}
canvas text {4800 2450} {ID(55) Type(Decor) Layer(All)} {-text B}
canvas text {4800 3325} {ID(56) Type(Decor) Layer(All)} {-text A}
canvas text {2270 2850} {ID(57) Type(Decor) Layer(All)} {-text TITLE:}
canvas text {2270 2600} {ID(58) Type(Decor) Layer(All)} {-text COMPANY:}
canvas text {1020 3625} {ID(59) Type(Decor) Layer(All)} {-text RELEASED:}
canvas text {1770 3625} {ID(60) Type(Decor) Layer(All)} {-text DATED:}
canvas text {1770 3425} {ID(61) Type(Decor) Layer(All)} {-text DATED:}
canvas text {1020 3425} {ID(62) Type(Decor) Layer(All)} {-text {{QUALITY CONTROL:}}}
canvas text {1020 3225} {ID(63) Type(Decor) Layer(All)} {-text CHECKED:}
canvas text {1770 3225} {ID(64) Type(Decor) Layer(All)} {-text DATED:}
canvas text {1770 3025} {ID(65) Type(Decor) Layer(All)} {-text DATED:}
canvas text {1020 3025} {ID(66) Type(Decor) Layer(All)} {-text DRAWN:}
canvas text {3125 425} {ID(67) Type(Decor) Layer(All)} {-text LTR}
canvas text {3575 425} {ID(68) Type(Decor) Layer(All)} {-text {{ECO NO:}}}
canvas text {3700 3250} {ID(69) Type(Decor) Layer(All)} {-text {{DRAWING NO:}}}
